html, body {
    width: auto !important;
    overflow-x: hidden !important;
    font-family: "open sans", "open sans light", sans-serif;
    background-image: url("/images/rebranded/coke/zero/background.jpg");
}

.youtube {
    position: relative;
    border: 2px solid #cccccc;
    overflow: hidden;
}
.youtube iframe {
    position: absolute;
    width: 100%!important;
    height: 100%!important;
}

.cc_container .cc_btn, .cc_container .cc_btn:visited {
    color: #ffffff!important;
    background-color: #e2482f!important;
}

.cc_container a, .cc_container a:visited {
    color: #f26953 !important;
}

.accessibility-description,
.visualCaptcha-explanation,
.status.valid {
    border: solid #e2482f 1px;
    background-color: #ffffff!important;
    color: #e2482f !important;
}

.visualCaptcha-possibilities .visualCaptcha-selected {
    border: 3px dashed #f26953 !important;
}

.visualCaptcha input {
    text-transform: lowercase;
}

.visualCaptcha-possibilities .visualCaptcha-selected {
    background-color: transparent !important;
}

.navbar {
    text-transform: uppercase;
    font-family: Oswald, Arial, sans-serif;
    font-size: 122%;
    font-weight: 700;
    letter-spacing: 1.7px;
}

.navbar-collapse,
.navbar-collapse .collapsing,
.navbar-collapse .collapse {
    margin-left: 0;
    margin-right: 0;
    padding-right: 0;
    padding-left: 0;
}

.navbar-inverse {
    background-color: #292929;
}

.navbar a:focus {
    outline: 0;
}

.navbar .nav-justified li a:focus {
    outline: 0;
}

.navbar-inverse .nav-justified > .active > a,
.navbar-inverse .nav-justified > .active > a:hover,
.navbar-inverse .nav-justified > .active > a:focus {
    background-color: #292929;
    color: #e2482f;
}

.navbar-inverse .nav-justified > li > a {
    color: #ffffff;
    background-color: #292929;
}

.navbar-default,
.navbar-inverse {
    border: 0;
}

.navbar #curentPageTitle > h5 {
    text-align: center;
    color: #e2482f;
    text-transform: uppercase;
    font-family: Oswald, Arial, sans-serif;
    font-size: 122%;
    font-weight: 700;
    letter-spacing: 1.7px;
    margin-left: 50px;
}

.btn-success:active,
.btn-success:focus,
.btn-success {
    color: #fff;
    background-color: #e2482f;
    border-color: #f26953;
    font-family: Oswald, Arial, sans-serif;
    font-weight: 700;
    letter-spacing: 1.5px;
}

.btn-success:hover {
    color: #fff;
    background-color: #f26953;
    border-color: #e2482f;
    font-family: Oswald, Arial, sans-serif;
    font-weight: 700;
    letter-spacing: 1.5px;
}

.help-inline {
    color: #e2482f;
}

.generalTitle {
    color: #000000;
    font-family: Oswald, Arial, sans-serif;
    font-size: 170%;
    font-weight: 700;
}

.generalSubtitle {
    color: #a4a4a4;
    font-family: Oswald, Arial, sans-serif;
    font-size: 90%;
    font-weight: normal;
}

section {
    padding-top: 20px;
}

#bottom-get-started-button {
    padding-top: 30px;
    padding-bottom: 50px;
}

footer {
    padding-top: 20px;
    padding-bottom: 31px;
    background-color: transparent;
    color: #f7eceb;
    font-size: 12px;
}

#footer-address {
    text-align: center;
}

#footer-address .footer-logo {
    display: table;
    margin: 0 auto;
}

#footer-central-block {
    padding-left: 30px;
}


footer .footer-col {
    margin-bottom: 20px;
}

footer #basket-icon {
    width: 60px;
}

footer h3 {
    font-family: Oswald, Arial, sans-serif;
    letter-spacing: 2px;
    font-weight: 700;
    color: #fff;
    font-size: 60%;
}

footer a {
    color: #f7eceb;
}

footer a:hover {
    color: #f7eceb;
    text-decoration: none;
}

footer .social-button > a > img {
    width: 20px;
}

footer #apple-bottom-icon {
    margin-right: 1%;
    width: 124px;
    height: 36px;
}

footer #play-bottom-icon {
    width: 110px;
    height: 36px;
}

footer #footer-menu {
    line-height: 25px;
}

footer #footer-menu a {
    color: #f7eceb;
    text-align: left;
}

footer #copyright {
    padding-bottom: 40px;
}

footer #get-started-button {
    display: inline-block;
    vertical-align: middle;
    float: none;
    text-align: center;
    height:100%;
    padding-top: 70px;
    padding-left: 0px;
    padding-right: 0px;
}

footer #get-started-button a {
    color: white;

    padding: 10px;
    background-color: black;
    padding: 10px 15px;
    cursor: pointer;

    font-size: 16px;
}

footer .footer-logo{
    margin: 10px 0 0 10px;
    width: 184px;
    height: 50px;
    background: url("/images/frontend/checkout-logo.png") no-repeat;
}

footer #available-text {
    line-height: 50px;
}

/*Download the App Page */

header {
    color: #fff;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/frontend/download/background.png', sizingMethod=scale);
    -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/frontend/download/background.png', sizingMethod='scale')";
    background-size: cover;
    width: 100%;
}

header .container {
    padding-top: 20px !important;
    padding-bottom: 10px !important;
}

header #right-box {
    z-index: 1;
}

header #right-box #right-box-content {

}

header .cos-app-container {
    position: relative;
    height: 942px;
}

header .cos-app-container .cos-app-frame {
    position: absolute;
    top: -85px;
    left: 43%;
    margin-left: -326px;
    height: 678px;
}

header .cos-app-container .deals-carousel {
    /*width: 330px;
    height: 660px;
    */

    width: 280px;
    height: 450px;
    padding-left: 0;
    padding-right: 0;
    z-index: 0;
    position: absolute;
    top: 0;
    margin-top: 131px;

    left: 50%;
    margin-left: -345px;
}

header #app-icon {
    display: none;
}

header .title {
    font-family: 'Lobster', Arial, sans-serif;
    font-size: 3em;
    font-weight: 700;
}

header .subtitle {
    font-family: Arial, sans-serif;
    color: #7d7d7d;
    font-size: 120%;
}

header .download-app {
    font-family: Arial, sans-serif;
    color: #ffffff;
    font-size: 140%;
    padding-top: 17px;
}

header .paragraphText {
    padding-top: 20px;
    font-family: Arial, sans-serif;
    color: #ffffff;
    letter-spacing: 1px;
    font-size: 90%;
    font-weight: 200;
    line-height: 20px;
}

header .header-bar{
    width: 100%;
    height: 60px;
    background-color: #f0482f;
}

.header-logo{
    margin: 10px 0 0 10px;
    width:300px;
    height:60px;
    background: url("/images/frontend/checkout-logo.png") no-repeat;
    float: left;
}

header .header-bar .how-it-works-section {
    float: right;
    color: #f7eceb;
    margin-top: 20px;
    font-size: 18px;
    margin-right: 40px;
    font-weight: 200;
}

.header-bar .header-button-link{
    float: right;
    color: #ffffff;
    cursor: pointer;
    margin-top: 15px;
    margin-right: 30px;
    border: solid 1px #f7eceb;
    border-radius: 20px;
    padding: 3px 18px;
    transition: 0.7s;
}

.header-bar .header-button-link:hover{
    text-decoration: none;
    color:  #e14838;
    background-color: #f7eceb;
    transition: 0.7s;
}

#download-app-text {
    padding-top: 35px;
    color: #000;
    font-family: Arial, sans-serif;
    font-size: 150%;
    font-weight: 500;
    letter-spacing: 2px;
    line-height: 20px;
}

#line {
    width: 230px;
    height: 3px;
}

#apple-icon {
    margin-right: 15px;
    width: auto;
    height: 25px;
}

#play-icon {
    width: auto;
    height: 25px;
}

#all-devices-icon {
    width: 270px;
    height: auto;
    padding-bottom: 10px;
}

#sign-up {
    margin-right: 15px;
    font-size: 15px;
}

#log-in {
    font-size: 15px;
}

#mobile-icon {
    width: 120px;
    height: auto;
    padding-top: 17px;
    padding-bottom: 17px;
}

@media(max-width: 991px){
    #mobile-icon{
        padding-top: 0;
        padding-bottom: 0;
    }
    header .download-app{
        padding-top: 24px;
    }
}

.homepage-buttons {
    margin-top: 25px;
    margin-bottom: 35px;
}

.homepage-buttons-login {
    margin-top: 34px;
    margin-bottom: 35px;
}


#howTheAppWorks > .container {
    width: 100%;
}

#howTheAppWorks .step-dark {
    background-color: #e2482f;
}

#howTheAppWorks .step-lite {
    background-color: #f26953;
}

#howTheAppWorks .step-bottom {
    background-color: #f9f9f9;
    height: 180px;
}

#howTheAppWorks .step-bottom h2 {
    margin-left: auto;
    margin-right: auto;
    width: 9em;
    font-size: 170%;
}

#howTheAppWorks .step-bottom h3 {
    margin-left: auto;
    margin-right: auto;
    width: 17em;
    font-family: "PT Sans", Arial, sans-serif;
    font-size: 120%;
}

#howTheAppWorks .connector-shape {
    padding-top: 55px;
    display: none;
}

/**contact page **/
.hammersmith-font {
    font-family: "Hammersmith One", Arial, sans-serif;
    color: #939393;
    font-size: 1.2em;
}

.txt-center {
    text-align: center
}

#contactHeader {
    font-family: Oswald, Arial, sans-serif;
    color: #fff;
    height: 400px;
    background: url("/images/frontend/contact/background.png") no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/images/frontend/contact/background.png', sizingMethod=scale);
    -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/images/frontend/contact/background.png', sizingMethod='scale')";
    background-size: cover;
    width: 100%;
}

#contactHeader h1 {
    font-family: Oswald, Arial, sans-serif;
    font-size: 2.2em;
    letter-spacing: 4px;
    font-weight: 700;
    text-align: center;
    vertical-align: middle;
    padding-top: 120px;
}

#contact .row {
    padding-top: 20px;
}

#contact .row .control-group {
    margin-left: 20px;
    margin-right: 20px;
}

#contact .btn-default,
#contact .btn-default:hover,
#contact .btn-default:focus {
    color: #000;
    background-color: #fff;
    border-color: #000000;
    font-family: Oswald, Arial, sans-serif;
    font-weight: normal;
}

#contactButtons .col-sm-6 {
    padding-bottom: 5px;
}

#contact .btn-default.active {
    color: #fff;
    background-color: #e2482f;
    border-color: #f26953;
}

#contact .floating-label-form-group {
    position: relative;
    margin-bottom: 0;
    border-bottom: 1px solid #eee;
}

#contact .floating-label-form-group input,
#contact .floating-label-form-group textarea {
    z-index: 1;
    position: relative;
    padding-right: 0;
    padding-left: 0;
    border: 0;
    border-radius: 0;
    font-size: 1em;
    background: 0 0;
    box-shadow: none !important;
    resize: none;
}



/* Brands */

#brandsHeader {
    color: #fff;
    height: 400px;
    background: url("/images/frontend/brands/background.png") no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/images/frontend/brands/background.png', sizingMethod=scale);
    -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/images/frontend/brands/background.png', sizingMethod='scale')";
    background-size: cover;
    width: 100%;
}

#brandsHeader h1 {
    font-family: Oswald, Arial, sans-serif;
    font-size: 2.2em;
    letter-spacing: 4px;
    font-weight: 700;
    text-align: center;
    vertical-align: middle;
    padding-top: 100px;
}

#whatWeDeliverForBrands .row,
#whatIsCheckoutSmart .row {

    padding-bottom: 10px;
}

#whatIsCheckoutSmart {
    background-color: #ececec;

}

.paragraphs {
    font-family: "PT Sans", Arial, sans-serif;
    font-style: normal;
}

.paragraphs .col-lg-4 {
    padding-bottom: 20px;
    font-size: 1.3em;
}

.contactLine {
    color: #fff;
    background: #f0482f;
    height: 40px;
    font-size: 1em;
    padding-top: 10px;

    font-family: Oswald, Arial, sans-serif;
    font-weight: bold;
    letter-spacing: 1.2px;
}

#whatWeDeliverForBrands img {
    width: 80px;
}

#whatWeDeliverForBrands .media-heading {
    font-family: Oswald, Arial, sans-serif;
    font-weight: 700;
}

#successesWeHaveDeliveredHeader {
    color: #fff;
    height: 400px;
    background: url("/images/frontend/brands/background2.png") no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/images/frontend/brands/background2.png', sizingMethod=scale);
    -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/images/frontend/brands/background2.png', sizingMethod='scale')";
    background-size: cover;
    width: 100%;
}

#successesWeHaveDeliveredHeader h1 {
    font-family: Oswald, Arial, sans-serif;
    font-weight: normal;
    font-size: 1.4em;
}

#successesWeHaveDeliveredHeader .subtitle {
    font-family: "PT Sans", Arial, sans-serif;
    font-weight: 700;
    font-size: 0.9em;
}

#successesWeHaveDeliveredHeader #gettingStarted {
    font-family: Oswald, Arial, sans-serif;
    font-weight: normal;
    letter-spacing: 1.2px;
}

#successesWeHaveDeliveredHeader #subtitleGettingStarted {
    font-family: "PT Sans", Arial, sans-serif;
    font-weight: normal;
    font-size: 0.9em;
}

#successesWeHaveDeliveredHeader .row {
    padding-top: 40px;
}

#successesWeHaveDeliveredHeader #line {
    padding-top: 0;
}

#successesWeHaveDeliveredHeader img {
    display: none;
}

#successesWeHaveDeliverd {
    background-color: #f9f9f9;
}

#carousel-case-studies {
    background-color: #979797;
}

.carousel-inner img {
    padding: 35px 35px 35px 35px;
}

.carousel-inner .paragraph {
    color: #fff;
    font-size: 1em;
    padding: 15px 35px 35px 35px;
}

.carousel-indicators {
    margin-left: 0;
}

.carousel-inner .item .col-lg-6 {
    top: 35px;
}

#googleMaps {
    background-color: #e6e6e6;
}

#googleMaps .row {
    padding-top: 10px;
    padding-bottom: 10px;
}

#googleMaps #map_canvas {
    width: auto;
    height: 400px;
}

#googleMaps .btn-default {
    color: #000;
    background-color: transparent;
    border-color: #000000;
    font-family: Oswald, Arial, sans-serif;
    font-weight: normal;
}

#googleMaps .btn-default:hover,
#googleMaps .btn-default:focus {

    color: #fff;
    background-color: #e2482f;
    border-color: #f26953;

}

#scrollbox {
    margin-top: 50px;
}
#scrollbox h1,
#scrollbox h2 {
    font-size: 24px;
    margin: 40px 0 0 0;
}

#referral  .visualCaptcha-explanation{
    margin-left: 19px;
    margin-right: 19px;
}


#referral .container {
    padding-top: 50px;
    padding-bottom: 50px;

}

#referral #title,#facebookLoginButton {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
}

.circle-badge {
    height: 45px;
    width: 45px;
    color: #ffffff;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    border-radius: 50%;
    background: #505050

}

#referral #circle .container {
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100px;
}

#referral #circle{
    padding-top: 10px;
    margin-bottom: 10px;
}

#referral .btn-facebook,
#referral .btn-facebook:hover,
#referral .btn-facebook:active {
    color: #FFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    background: #4B5D9C linear-gradient(to bottom, #3A5695 0px, #4B5D9C 100%) repeat-x;
    font-weight: 400;
    font-size: 17px;
    line-height: 25px;
    padding: 10px 10px 10px 10px;
}

#referral .icon-facebook-join {

    background-image: url("/images/frontend/facebook.png");
    width: 10px;
    height: 22px;
    margin-top: 3px;
    margin-bottom: 10px;
    float: left;
}





#getStarted{
    color: #fff;
    background: url("/images/frontend/download/background.png") no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/images/frontend/download/background.png', sizingMethod=scale);
    -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/images/frontend/download/background.png', sizingMethod='scale')";
    background-size: cover;
    width: 100%;
}

#getStarted .container{

    padding-top: 110px;
    padding-bottom: 110px;

    text-align: center;
}

#getStarted .store-icons{
    padding-bottom: 120px;
}

.homepage-icons-row {
    padding-top: 15px;
}

.homepage-buttons .login-button {
    margin-left: 20px;
}

.homepage-icons-row .paragraphText {
    padding-top: 0px;
    padding-bottom: 10px;
}

.vertical-divider {
    border-left: 1px solid #eca187;
    width: 1px;
    height: 0px;
    margin-left: auto;
    margin-right: auto;
}

.horizontal-divider {
    border-top: 1px solid #eca187;
    width: 32px;
    height: 1px;
    margin-top: auto;
    margin-bottom: auto;
    display: inline-block;
    vertical-align: middle;
}

.paragraphText .or-text {
    padding: 5px;
    display: inline-block;
    vertical-align: middle;
}


.register-button {
    background-color: black !important;
    border-color: black !important;
    height: 35px;
    width: 116px;
    font-size: 15px;
    padding: 6px;
    cursor: pointer;
}

.login-button {
    background-color: black !important;
    border-color: black !important;
    height: 35px;
    width: 116px;
    font-size: 15px;
    padding: 6px;
    cursor: pointer;
}

.trusts-carousel{
    width: 330px;
    height: 300px;
    text-align: center;
    margin-top: 50px;
}

.members-carousel{
    width: 330px;
    height: 300px;
    text-align: center;
    margin-top: 50px;
}

.total-cashback{
    margin-top: 260px;
    text-align: center;
    color: #292929;
    width: 160px;
    height: 140px;
    float: left;
    padding: 20px 24px 20px 13px;
    background: url("/images/rebranded/coke/zero/total-cashback-border.png");
    background-size: 155px auto;
    background-repeat: no-repeat;
}

.total-cashback p{
    color: black;
    margin-bottom: 0;
    padding-top: 3px;
    padding-bottom: 3px;
}

.mobile-side-text{
    float: left;
    max-width: 530px;
}

.mobile-side-text .subtitle{
    font-family: "open sans", "open sans light", sans-serif;
    font-size: 37px;
    font-weight: 100;
}

.index-page-button{
    background: #000000; /* fallback color for old browsers */
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    text-align: center;
    text-decoration: none;
    letter-spacing: 1px;
    transition: all 0.3s ease-out;
    font-size: 14px;
    border: solid #ffffff 3px;
    font-family: "open sans", "open sans light", sans-serif;
    padding: 15px 40px;
    cursor: pointer;
}

.header-iphone .index-page-button{
    margin-left: 460px;
}

.index-page-button:hover{
    color: #ffffff;
    text-decoration: none;
}

.index-page-button:focus{
    color: #fff;
    text-decoration: none;
}

.mobile-side-text{
    margin-bottom: 40px;
    margin-left: 460px;
    margin-top: 150px;
    color: #000000;
}

.header-iphone{
    height: 658px !important;
}

.main-page-content{
    max-width: 1170px;
    margin: 0 auto;
    color: white;
}

.how-app-works-section{
    font-family: "open sans", "open sans light", sans-serif;
    width: 100%;
    text-align: center;
}

.simple-steps-number{
    color: white;
    display: inline;
    font-size: 30px;
}

.simple-steps-text{
    display: inline;
    font-size: 20px;
    font-weight: 100;
    padding-left: 5px;
}

.how-it-works-text{
    font-size: 20px;
    font-weight: 200;
}

.steps-section{
    font-family: "open sans", "open sans light", sans-serif;
    overflow: auto;
    padding-top: 0;
}

.steps-section-column{
    padding-top: 20px;
}

.video-offer-section{
    font-family: "open sans", "open sans light", sans-serif;
}

.video-button-holder{
    text-align: center;
}

.video-offer-section .index-page-button{
    width: 197px;
    text-align: center;
}

.trusts-section{
    text-align: center;
    padding-top: 50px;
    font-family: "open sans", "open sans light", sans-serif;
}

.trusts-section p{
    font-size: 20px;
    text-align: center;
    margin: 10px 0 45px;
}

.simple-step-symbol{
    width: 100px;
    height: 100px;
    margin: 0 auto;
    background: #000000; /* fallback color for old browsers */
    background: rgba(0, 0, 0, 0.5);
    border: 1px solid white;
    border-radius: 50%;
}

.simple-step-symbol-mobile {
    width:100%;
    height:100%;
    background:url(/images/frontend/mobile.png) center center no-repeat;
}

.simple-step-symbol-basket {
    width:100%;
    height:100%;
    background:url(/images/frontend/shop.png) center center no-repeat;
}

.simple-step-symbol-money {
    width: 100%;
    height: 100%;
    background: url(/images/frontend/paid.png) center center no-repeat;
}

.simple-step-symbol-header{
    padding-top: 30px;
    text-align: center;
    font-weight: 100;
    font-size: 20px;
}

.simple-step-symbol-text{
    text-align: center;
    max-width: 255px;
    margin: 0 auto;
}

.video-offer-header{
    padding: 40px 0 50px;
    text-align: center;
    font-size: 20px;
    font-weight: 100;
}

.video-header{
    padding-top: 40px;
    overflow: auto;
    font-size: 20px;
    text-align: center;
    max-width: 600px;
    margin: 0 auto;
}

.video-text{
    overflow: auto;

    padding-bottom: 60px;
    padding-top: 50px;
    max-width: 550px;
    text-align: center;
    margin: 0 auto;
}

.main-retailer-header{
    text-align: center;
    color: white;
    width: 100%;
    margin-bottom: 20px;
    font-size: 20px;
}

.main-retailer-link-base{
    text-align: center;
    color: white;
}

.main-retailer-link-top{
    font-size: 20px;
}

.main-retailer-link-middle{
    font-size: 17px;
}

.main-retailer-link-bottom{
    font-size: 13px;
}

.main-page-retailers{
    overflow: auto;
    margin-bottom: 40px;
    font-family: "open sans", "open sans light", sans-serif;
}

.main-bottom-button {
    overflow: auto;
    text-align: center;
}

.main-retailers-links{
    padding: 0 !important;
}

.main-retailer-link:nth-child(1) {
    text-align: left;
    padding: 0 !important;
}

.main-retailer-link:nth-child(2) {
    text-align: left;
    padding-left: 50px;
}

.main-retailer-link:nth-child(3) {
    text-align: center;
    padding: 0 !important;
}

.main-retailer-link:nth-child(4) {
    text-align: right;
    padding-right: 80px;
}

.main-retailer-link:nth-child(5) {
    text-align: right;
    padding: 0 !important;
}

.grayed-area{
    position: fixed;
    width:100%;
    height: 100vh;
    overflow: auto;
    background-color:rgba(0, 0, 0, 0.5);
    z-index: 100;
    display: none;
}

#idLoginIFrame{
    z-index: 900000;
    max-width: 700px;
    width: 100%;
    height: 600px;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -350px;
    margin-top: -300px;
    display: none;
}

.index-page-video{
    left: 50%;
    margin-left: -355px;
}

.homepage-webApp-links{
    margin-left: 620px;
    padding-top: 40px;
}

.red-arrow{
    margin: 0 auto;
    width: 10px;
    height: 100px;
    margin-top: 8px;
    background: url("/images/rebranded/coke/zero/red-arrow-little.png") no-repeat;
}

@media(max-width: 1200px) {
    header .cos-app-container .cos-app-frame {
        position: absolute;
        top: -85px;
        left: 43%;
        margin-left: -370px;
        height: 678px;
    }

    header .cos-app-container .deals-carousel {
        margin-left: -300px;
    }

    .mobile-side-text {
        margin-left: 350px;
        max-width: 460px;
    }

    .header-iphone .index-page-button{
        margin-left: 352px;
    }

    .homepage-webApp-links{
        margin-left: 513px;
    }

    .main-page-retailers{
        margin: 0 auto;
        max-width: 970px;
    }
}

@media(max-width: 992px) {

    .main-retailer-link{
        text-align: center !important;
        padding: 0!important;
        margin: 0!important;
    }

    .mobile-side-text{
        width: 400px;
        position: absolute;
        top: 1px;
        left: 50%;
        text-align: center;
        margin-top: 0;
        margin-left: -200px;
    }

    .mobile-side-text .subtitle {
        font-size: 29px;
        color: #7d7d7d;
    }

    .total-cashback{
        position: absolute;
        padding: 26px 24px 20px 23px;
        width: 156px;
        height: 171px;
        left: 50%;
        margin-left: -80px;
        margin-top: 340px;
        background: url(/images/rebranded/coke/zero/total-cashback-border-down.png);
        background-size: 155px auto;
        background-repeat: no-repeat;
    }

    .header-iphone .index-page-button{
        position: absolute;
        left: 50%;
        margin-left: -80px;
        margin-top: 142px;
    }

    .homepage-webApp-links{
        position: absolute;
        width: 314px;
        margin: 175px 0 0 -159px;
        left: 59%;
    }

    .homepage-webApp-links a{
        margin: 0 15px;
    }

    header .cos-app-container .cos-app-frame{
        margin-left: -165px;
        margin-top: 500px;
    }

    header .cos-app-container .deals-carousel{
        margin-top: 631px;
        margin-left: -141px;
    }

    header .container{
        height: 1220px;
    }

    .how-it-works-section{

    }

    .main-page-retailers{
        margin-bottom: 20px;
    }
}

@media(max-width: 722px){
    .header-logo{
        margin: 17px 0 0 10px;
        width: 180px;
        zoom: 0.8;
    }

    header .header-bar .how-it-works-section{
        margin-top: 39px;
        font-size: 10px!important;
        margin-right: 4px!important;
    }

    .header-bar .header-button-link{
        margin-right: 9px;
        font-size: 7px;
        margin-top: 10px;
    }

    .index-page-video{
        width: 383px;
        margin-left: -192px;
        height: 178px;
    }

    @media(max-width: 479px){
        .total-cashback{
            margin-top: 300px;
        }
    }
}

